Vue.js plugin doesn't load

Hello, after autoupdate of snap package to GoLand 2018.1 on Ubuntu 18.04, few of my plugins stopped working.

Vue.js is essential for me.

4 comments
Comment actions Permalink

What's the error message? Is update button available for these plugins? Have you tried to update them?

0
Comment actions Permalink

I see the same issue in my latest PyCharm. Plugins Vue.js, NodeJS and BashSupport are displayed in red in plugins list and don't work(no syntax highlight in vue files). I see no update buttons, only uninstall button. Also I see no error messages.

If you need any additional info, let me know.

0
Comment actions Permalink

After a couple of PyCharm restarts Update button appears. I updated the plugins. Now it works fine.

0
Comment actions Permalink

After clicking Help -> Check for updates, updates for plugins appeared, after update and restart everything works OK now :)

0

Please sign in to leave a comment.